## libmicrohttpd 0.9.75

=== debian/changelog ===
libmicrohttpd (0.9.75-3ubuntu1) jammy; urgency=medium

  * Drop the build dependency on zzuf, only used for some tests.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Feb 2022 08:45:02 +0100

libmicrohttpd (0.9.75-3) sid; urgency=medium

  * Uploading to sid.
  * Running test targets on hppa with hard-fail again as it should have
    been fixed upstream.
  * Avoid failing test targets on sparc64, needs fixes upstream.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 19:37:31 +0100

libmicrohttpd (0.9.75-2) sid; urgency=medium

  * Uploading to sid.
  * Correcting watch file.
  * Running test targets on hurd-i386 with hard-fail again as it has been
    fixed upstream.
  * Updating libmicrohttpd12.symbols for current upstream version.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 15:24:03 +0100

libmicrohttpd (0.9.75-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.9.75.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 27 Dec 2021 18:22:57 +0100

libmicrohttpd (0.9.73-4) sid; urgency=medium

  * Uploading to sid.
  * Removing examples for now, fixing multi-arch issues (Closes: #993980).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 13 Oct 2021 18:32:29 +0200

libmicrohttpd (0.9.73-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.0.
  * Simplifying test overrides in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:24:32 +0200
