=== debian/tests/control ===
Tests: build
Depends:
 build-essential,
 libmicrohttpd-dev,
 pkg-config,
