## libmicrohttpd 1.0.0

=== debian/changelog ===
libmicrohttpd (1.0.0-2.1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:52:47 +0000

libmicrohttpd (1.0.0-2.1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop the optional Build-Depends on zzuf on i386 to avoid needing to
      build zzuf there.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2024 12:15:07 +0100

libmicrohttpd (1.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063129

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:21:57 +0000

libmicrohttpd (1.0.0-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop the optional Build-Depends on zzuf on i386 to avoid needing to
      build zzuf there.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 18 Feb 2024 13:20:37 +0000

libmicrohttpd (1.0.0-2) sid; urgency=medium

  * Uploading to sid.
  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 07 Feb 2024 06:48:47 +0100

libmicrohttpd (1.0.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.0.0.
  * Updating years in copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 03 Feb 2024 06:32:37 +0100

libmicrohttpd (0.9.77-3) sid; urgency=medium

  * Uploading to sid.
  * Shortening package long-description for libmicrohttpd-dev.
  * Generalizing debhelper install files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 16:06:09 +0200

libmicrohttpd (0.9.77-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:24:03 +0200

libmicrohttpd (0.9.77-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.9.77.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 03 Jun 2023 01:56:31 +0200

libmicrohttpd (0.9.76-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.9.76.
  * Removing PostProcessor-DoS.patch, included upstream.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Mar 2023 14:55:39 +0100

libmicrohttpd (0.9.75-6) sid; urgency=high

  * Uploading to sid.
  * Adding patch from libmicrohttpd 0.9.76 to fix a parser bug that could
    be used to crash servers using the MHD_PostProcessor [CVE-2023-27371].

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Mar 2023 14:51:24 +0100

libmicrohttpd (0.9.75-5) sid; urgency=medium

  * Uploading to sid.
  * Releasing debian version 0.9.75-4.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:30:27 +0100

libmicrohttpd (0.9.75-4) sid; urgency=medium

  * Uploading to sid.
  * Updating packaging copyright for 2022.
  * Updating to standards version 4.6.1.
  * Adding version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:29:43 +0200
