=== debian/control ===
Source: libmicrohttpd
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: dpkg-dev (>= 1.22.5),
 autoconf,
 automake,
 debhelper-compat (= 13),
 libcurl4-gnutls-dev <!nocheck>,
 libgnutls28-dev,
 pkg-config,
 socat[!hurd-i386] <!nocheck>,
 texinfo,
 zzuf [!i386] <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://www.gnu.org/software/libmicrohttpd/

Package: libmicrohttpd-dev
Section: libdevel
Architecture: any
Multi-arch: same
Depends:
 libgnutls28-dev,
 libmicrohttpd12t64 (= ${binary:Version}),
 ${misc:Depends},
Description: library embedding HTTP server functionality (development)
 GNU libmicrohttpd is a small C library that is supposed to make it easy to run
 an HTTP server as part of another application.
 .
 This package contains the development files.

Package: libmicrohttpd12t64
Provides: ${t64:Provides}
Replaces: libmicrohttpd12
Breaks: libmicrohttpd12 (<< ${source:Version})
Section: libs
Architecture: any
Multi-arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library embedding HTTP server functionality
 GNU libmicrohttpd is a small C library that is supposed to make it easy to run
 an HTTP server as part of another application. Key features that distinguish
 GNU Libmicrohttpd from other projects are:
 .
  * C library: fast and small
  * API is simple, expressive and fully reentrant
  * Implementation is HTTP 1.1 compliant
  * HTTP server can listen on multiple ports
  * Four different threading models (select, poll, pthread, thread pool)
  * Support for IPv6
  * Support for SHOUTcast
  * Support for incremental processing of POST data (optional)
  * Support for basic and digest authentication (optional)
  * Support for SSL3 and TLS
