=== debian/rules ===
#!/usr/bin/make -f

# Enabling all hardening flags as MHD handles untrusted data
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

execute_after_dh_auto_install:
	# Removing useless files
	rm -f debian/tmp/usr/lib/*/*.la

ifneq ($(filter $(DEB_BUILD_ARCH), kfreebsd-amd64 kfreebsd-i386 sparc64),)
override_dh_auto_test:
	# avoid FTBFS on architectures where test suite is known to fail
	dh_auto_test || true
endif
