## libmicrohttpd 1.0.1

=== debian/changelog ===
libmicrohttpd (1.0.1-2) unstable; urgency=medium

  * [7ed5d20] d/libmicrohttpd12t64.lintian-overrides: drop, not needed since
    lintian 2.118.0
  * [5b1d4ed] d/rules: testsuite now passes on all archs, so drop special
    handling
  * [3114b97] d/rules: move not installing of *.la files to d/not-installed
  * [a75d23d] d/tests/control: pkg-config -> pkconf
  * [b1b3bb7] d/patches/adapted_test_for_GNU_Hurd.patch: added from upstream
  * [60051f3] d/copyright: redo from scratch
  * [dbbcce0] d/control: drop B-D on socat and zzuf.
    These are only used with explicitly setting --enable-heavy-tests
    anyways which should not be done with standard package builds.
  * [49f80d0] d/control: Standards-Version: 4.7.0 (no changes required)

 -- Florian Ernst <florian@debian.org>  Sat, 24 Aug 2024 13:13:06 +0200

libmicrohttpd (1.0.1-1) unstable; urgency=medium

  * [bb2aeec] New upstream version 1.0.1
  * [80d4aa2] d/control: Generalize hurd-i386 into hurd-any.
    Thanks to Samuel Thibault <sthibault@debian.org> in commit 2485038
  * [621a1e7] d/{control,copyright}: new maintainer (Closes: #1073993)
  * [56761eb] d/control: readd Vcs-* fields pointing to Salsa
  * [e68f578] d/libmicrohttpd12t64.symbols: fix symbols added in 0.9.75 (i.e.
    stable)
  * [6d10697] d/control: Build-Depends: pkg-config => pkgconf
  * [f069e7f] d/patches/manpage_add_library_description.patch: fix mdoc
    warning
  * [f8b1fe8] d/salsa-ci.yml: added
  * [522e2d5] d/libmicrohttpd12t64.symbols: add symbols added ever since
    0.9.75
  * [028c6ee] d/control: drop redundant Section and streamline M-A
    capitalization

 -- Florian Ernst <florian@debian.org>  Wed, 24 Jul 2024 17:01:14 +0200
