=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: libmicrohttpd
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Florian Ernst <florian@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5),
  autoconf,
  automake,
  debhelper-compat (= 13),
  libcurl4-gnutls-dev <!nocheck>,
  libgnutls28-dev,
- pkg-config,
- socat[!hurd-i386] <!nocheck>,
+ pkgconf,
  texinfo,
- zzuf [!i386] <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.gnu.org/software/libmicrohttpd/
+Vcs-Git: https://salsa.debian.org/debian/libmicrohttpd.git
+Vcs-Browser: https://salsa.debian.org/debian/libmicrohttpd
 
 Package: libmicrohttpd-dev
 Section: libdevel
 Architecture: any
-Multi-arch: same
+Multi-Arch: same
 Depends:
  libgnutls28-dev,
  libmicrohttpd12t64 (= ${binary:Version}),
@@ -35,9 +34,8 @@
 Provides: ${t64:Provides}
 Replaces: libmicrohttpd12
 Breaks: libmicrohttpd12 (<< ${source:Version})
-Section: libs
 Architecture: any
-Multi-arch: same
+Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
