## libmicrohttpd 1.0.2

=== debian/changelog ===
libmicrohttpd (1.0.2-2) unstable; urgency=medium

  * [9a51c41] add d/patches/test_get_close_for_curl_8.16.patch to fix FTBFS
    with curl 8.16.
    Thanks to "Evgeny Grin (Karlson2k)" <k2k@narod.ru> (Closes: #1115154)

 -- Florian Ernst <florian@debian.org>  Mon, 22 Sep 2025 20:06:25 +0200

libmicrohttpd (1.0.2-1) unstable; urgency=medium

  * Uploading to unstable after the release

 -- Florian Ernst <florian@debian.org>  Thu, 21 Aug 2025 18:43:42 +0200

libmicrohttpd (1.0.2-1~exp1) experimental; urgency=medium

  * [665b899] New upstream version 1.0.2
  * [8cac46e] d/patches: drop completely, now all part of upstream
  * [9a08879] d/copyright: update upstream years

 -- Florian Ernst <florian@debian.org>  Thu, 17 Jul 2025 18:38:50 +0200

libmicrohttpd (1.0.1-4) unstable; urgency=medium

  * [b6555f4] d/patches/FTBFS_testcurl_tricky_url.patch: use upstream patch.
    Thanks to "Evgeny Grin (Karlson2k)" <k2k@narod.ru> (Closes: #1101232)

 -- Florian Ernst <florian@debian.org>  Sat, 12 Apr 2025 12:40:36 +0200

libmicrohttpd (1.0.1-3) unstable; urgency=medium

  * [18b0c78] d/tests/upstream-tests: add to enable upstream tests CI
    (Closes: #1101399)
  * [1c80aee] disable upstream's testcurl test_tricky_url due to curl changes.
    Thanks to Daniel Stenberg (bagder) (Closes: #1101232)
  * [4ff857b] d/copyright: update debian years
  * [15b3bf3] d/control: Standards-Version: 4.7.2 (no changes required)

 -- Florian Ernst <florian@debian.org>  Wed, 02 Apr 2025 15:06:22 +0200
