=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  pkgconf,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.gnu.org/software/libmicrohttpd/
 Vcs-Git: https://salsa.debian.org/debian/libmicrohttpd.git
 Vcs-Browser: https://salsa.debian.org/debian/libmicrohttpd
