=== debian/tests/control ===
Tests: build
Depends:
 build-essential,
 libmicrohttpd-dev,
 pkgconf,

Tests: upstream-tests
Depends:
 @builddeps@,
Restrictions: allow-stderr
